=== debian/control ===
Source: qttranslations-opensource-src
Section: localization
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Dmitry Shachnev <mitya57@gmail.com>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Sune Vuorela <debian@pusling.com>,
           Pino Toscano <pino@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Felix Geyer <fgeyer@debian.org>,
           Timo Jyrinki <timo@debian.org>
Build-Depends: debhelper (>= 9),
               qt5-default,
               qt5-qmake,
               qttools5-dev-tools
Standards-Version: 3.9.4
Homepage: http://qt-project.org/
Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qttranslations.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qttranslations.git

Package: qttranslations5-l10n
Depends: ${misc:Depends}
Architecture: all
Description: translations for Qt 5
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides translation files for Qt itself and some base apps,
 such as Qt Linguist, Qt Assistant and Qt Designer.
