=== debian/control ===
--- 
+++ 
@@ -11,10 +11,9 @@
            Felix Geyer <fgeyer@debian.org>,
            Timo Jyrinki <timo@debian.org>
 Build-Depends: debhelper (>= 9),
-               qt5-default,
-               qt5-qmake,
-               qttools5-dev-tools
-Standards-Version: 3.9.4
+               qt5-qmake (>= 5.2.0+dfsg~),
+               qttools5-dev-tools (>= 5.2.1~)
+Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qttranslations.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qttranslations.git
