## qttranslations-opensource-src 5.3.1

=== debian/changelog ===
qttranslations-opensource-src (5.3.1-1b1) staging; urgency=medium

  * No-change rebuild to fix a debile DB issue 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 09 Aug 2014 14:06:24 +0200

qttranslations-opensource-src (5.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 30 Jun 2014 18:14:39 -0300
