=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
            Felix Geyer <fgeyer@debian.org>,
            Timo Jyrinki <timo@debian.org>
 Build-Depends: debhelper (>= 9),
-               qt5-qmake (>= 5.3.0+dfsg~),
-               qttools5-dev-tools (>= 5.3.0~)
+               qt5-qmake (>= 5.3.1+dfsg-2~),
+               qttools5-dev-tools (>= 5.3.1~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qttranslations.git
