## qttranslations-opensource-src 5.3.2

=== debian/changelog ===
qttranslations-opensource-src (5.3.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 23 Sep 2014 00:06:01 -0300

qttranslations-opensource-src (5.3.2-1) experimental; urgency=medium

  * New upstream release.
  * Update my e-mail address.
  * Update Vcs-Browser field to point to cgit interface.
  * Update build-dependencies for Qt 5.3.2.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 18 Sep 2014 13:11:02 +0400
