=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: localization
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@gmail.com>,
+Uploaders: Dmitry Shachnev <mitya57@debian.org>,
            Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Sune Vuorela <debian@pusling.com>,
@@ -11,12 +11,12 @@
            Felix Geyer <fgeyer@debian.org>,
            Timo Jyrinki <timo@debian.org>
 Build-Depends: debhelper (>= 9),
-               qt5-qmake (>= 5.3.1+dfsg-2~),
-               qttools5-dev-tools (>= 5.3.1~)
+               qt5-qmake (>= 5.3.2+dfsg~),
+               qttools5-dev-tools (>= 5.3.2~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qttranslations.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qttranslations.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qttranslations.git
 
 Package: qttranslations5-l10n
 Depends: ${misc:Depends}
