=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
            Felix Geyer <fgeyer@debian.org>,
            Timo Jyrinki <timo@debian.org>
 Build-Depends: debhelper (>= 9),
-               qt5-qmake (>= 5.3.2+dfsg~),
-               qttools5-dev-tools (>= 5.3.2~)
-Standards-Version: 3.9.5
+               qt5-qmake (>= 5.4.1+dfsg~),
+               qttools5-dev-tools (>= 5.4.1~)
+Standards-Version: 3.9.6
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qttranslations.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qttranslations.git
