## qttranslations-opensource-src 5.6.1

=== debian/changelog ===
qttranslations-opensource-src (5.6.1-2build1~1) yakkety; urgency=medium

  * Rebuild against Qt 5.6.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 20 Jul 2016 15:24:03 +0300

qttranslations-opensource-src (5.6.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 13 Jun 2016 11:25:17 -0300

qttranslations-opensource-src (5.6.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Bump Standards-Version to 3.9.8, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 12 Jun 2016 18:18:26 -0300

qttranslations-opensource-src (5.6.0-1) experimental; urgency=medium

  * New upstream release. Bump build dependencies.
  * Bump Standards-Version to 3.9.7, no changes.
  * Switch vcs URLs to https.

 -- Timo Jyrinki <timo@debian.org>  Wed, 06 Apr 2016 12:18:14 +0300
