=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
            Felix Geyer <fgeyer@debian.org>,
            Timo Jyrinki <timo@debian.org>
 Build-Depends: debhelper (>= 9),
-               qt5-qmake (>= 5.5.1+dfsg~),
-               qttools5-dev-tools (>= 5.5.1~)
-Standards-Version: 3.9.6
+               qt5-qmake (>= 5.6.1+dfsg~),
+               qttools5-dev-tools (>= 5.6.1~)
+Standards-Version: 3.9.8
 Homepage: http://qt-project.org/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qttranslations.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qttranslations.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qttranslations.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qttranslations.git
 
 Package: qttranslations5-l10n
 Depends: ${misc:Depends}
