## qttranslations-opensource-src 5.7.1~20161021

=== debian/changelog ===
qttranslations-opensource-src (5.7.1~20161021-1) unstable; urgency=medium

  * New upstream snapshot.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Oct 2016 18:36:43 -0300
