=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
            Felix Geyer <fgeyer@debian.org>,
            Timo Jyrinki <timo@debian.org>
 Build-Depends: debhelper (>= 9),
-               qt5-qmake (>= 5.6.1+dfsg~),
-               qttools5-dev-tools (>= 5.6.1~)
+               qt5-qmake (>= 5.7.1~20161021+dfsg~),
+               qttools5-dev-tools (>= 5.7.1~20161021~)
 Standards-Version: 3.9.8
 Homepage: http://qt-project.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qttranslations.git
