## qttranslations-opensource-src 5.9.1

=== debian/changelog ===
qttranslations-opensource-src (5.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright for upstream license change.
  * Bump Standards-Version to 4.0.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 16 Aug 2017 15:13:44 +0300

qttranslations-opensource-src (5.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Add myself to Uploaders.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 15 Jun 2017 08:47:17 -0500
