=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Felix Geyer <fgeyer@debian.org>,
-           Timo Jyrinki <timo@debian.org>
+           Timo Jyrinki <timo@debian.org>,
+           Simon Quigley <tsimonq2@ubuntu.com>
 Build-Depends: debhelper (>= 9),
-               qt5-qmake (>= 5.7.1~20161021+dfsg~),
-               qttools5-dev-tools (>= 5.7.1~20161021~)
-Standards-Version: 3.9.8
+               qt5-qmake (>= 5.9.0+dfsg~),
+               qttools5-dev-tools (>= 5.9.0~)
+Standards-Version: 4.0.1
 Homepage: http://qt-project.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qttranslations.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qttranslations.git
