=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qttranslations-opensource-src
 Section: localization
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>,
            Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
@@ -9,10 +10,10 @@
            Felix Geyer <fgeyer@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Simon Quigley <tsimonq2@ubuntu.com>
-Build-Depends: debhelper (>= 9),
-               qt5-qmake (>= 5.9.0+dfsg~),
-               qttools5-dev-tools (>= 5.9.0~)
-Standards-Version: 4.0.1
+Build-Depends: debhelper (>= 10),
+               qt5-qmake (>= 5.9.5+dfsg~),
+               qttools5-dev-tools (>= 5.9.5~)
+Standards-Version: 4.1.1
 Homepage: http://qt-project.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qttranslations.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qttranslations.git
