=== debian/control ===
Source: qttranslations-opensource-src
Section: localization
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>,
           Sune Vuorela <debian@pusling.com>,
           Pino Toscano <pino@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Felix Geyer <fgeyer@debian.org>,
           Timo Jyrinki <timo@debian.org>,
           Simon Quigley <tsimonq2@ubuntu.com>
Build-Depends: debhelper (>= 11),
               qt5-qmake (>= 5.11.1+dfsg~),
               qttools5-dev-tools (>= 5.11.1~)
Standards-Version: 4.1.4
Homepage: http://qt-project.org/
Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qttranslations.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qttranslations

Package: qttranslations5-l10n
Depends: ${misc:Depends}
Architecture: all
Description: translations for Qt 5
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides translation files for Qt itself and some base apps,
 such as Qt Linguist, Qt Assistant and Qt Designer.
