=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Felix Geyer <fgeyer@debian.org>,
            Timo Jyrinki <timo@debian.org>,
-           Simon Quigley <tsimonq2@ubuntu.com>
+           Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11),
-               qt5-qmake (>= 5.11.1+dfsg~),
-               qttools5-dev-tools (>= 5.11.1~)
-Standards-Version: 4.1.4
+               qt5-qmake (>= 5.11.3+dfsg~),
+               qttools5-dev-tools (>= 5.11.3~)
+Standards-Version: 4.3.0
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qttranslations.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qttranslations
