## qttranslations-opensource-src 5.12.2

=== debian/changelog ===
qttranslations-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 27 Mar 2019 21:55:25 +0300
