## qttranslations-opensource-src 5.12.4

=== debian/changelog ===
qttranslations-opensource-src (5.12.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 28 Jun 2019 21:32:28 +0300
