=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
            Timo Jyrinki <timo@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11),
-               qt5-qmake (>= 5.12.2+dfsg~),
-               qttools5-dev-tools (>= 5.12.2~)
+               qt5-qmake (>= 5.12.4+dfsg~),
+               qttools5-dev-tools (>= 5.12.4~)
 Standards-Version: 4.3.0
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qttranslations.git
