=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qttranslations-opensource-src
 Section: localization
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>,
            Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
@@ -10,8 +11,8 @@
            Timo Jyrinki <timo@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11),
-               qt5-qmake (>= 5.12.5+dfsg~),
-               qttools5-dev-tools (>= 5.12.5~)
+               qt5-qmake (>= 5.12.8+dfsg~),
+               qttools5-dev-tools (>= 5.12.8~)
 Standards-Version: 4.4.1
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qttranslations.git
