## qttranslations-opensource-src 5.14.2

=== debian/changelog ===
qttranslations-opensource-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 12:31:28 +0300

qttranslations-opensource-src (5.14.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Bump debhelper-compatibility to 13:
    - Switch debhelper build dependency to debhelper-compat 13.
    - Remove debian/compat.
  * Update the Uploaders-field.
  * Bump Qt build-dependencies to 5.14.2.
  * Add Rules-Requires-Root field.
  * Update debian/copyright.

 -- Patrick Franz <patfra71@gmail.com>  Wed, 13 May 2020 19:22:29 +0200
