## qttranslations-opensource-src 5.15.1.3

=== debian/changelog ===
qttranslations-opensource-src (5.15.1.3-1+dde) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 02 Dec 2021 20:36:34 +0800

qttranslations-opensource-src (5.15.1.2-1+dde) unstable; urgency=medium

  [ Zhang Hao ]
  add QCommandLineParser translation:
  --feat-add-QCommandLineParser-translation.patch

 -- Zhang Hao <zhanghao@uniontech.com>  Tue, Sep 14 14:14:04 2021 +0800

qttranslations-opensource-src (5.15.1.1-1+dde) experimental; urgency=medium

  [ Zhang Hao ]
  Update select all chinese:
  --fix-update-Select-All-chinese.patch

 -- Zhang Hao <zhanghao@uniontech.com>  Tue, Aug 3 15:31:45 2021 +0800

qttranslations-opensource-src (5.15.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 15 Sep 2020 23:19:04 -0300
