=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,4 @@
 
 override_dh_auto_configure:
 	qmake
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
+override_dh_dwz:
