## qttranslations-opensource-src 5.15.2

=== debian/changelog ===
qttranslations-opensource-src (5.15.2-2) unstable; urgency=medium

  * Update debian/watch: use format 4, and track only 5.15.x releases.
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 26 Jan 2021 16:33:26 +0300

qttranslations-opensource-src (5.15.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.2.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 23 Nov 2020 21:28:30 +0300

qttranslations-opensource-src (5.15.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2020 21:54:17 +0300
