=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
            Timo Jyrinki <timo@debian.org>,
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <patfra71@gmail.com>
-Build-Depends: debhelper-compat (= 12),
-               qt5-qmake (>= 5.15.1~),
-               qttools5-dev-tools (>= 5.15.1~)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+               qt5-qmake (>= 5.15.2+dfsg~),
+               qttools5-dev-tools (>= 5.15.2~)
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qttranslations.git
