=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
            Felix Geyer <fgeyer@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Simon Quigley <tsimonq2@debian.org>,
-           Patrick Franz <patfra71@gmail.com>
+           Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               qt5-qmake (>= 5.15.2+dfsg~),
-               qttools5-dev-tools (>= 5.15.2~)
-Standards-Version: 4.5.1
+               qt5-qmake (>= 5.15.3+dfsg~),
+               qttools5-dev-tools (>= 5.15.3~)
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qttranslations.git
