## qttranslations-opensource-src 5.15.3.1

=== debian/changelog ===
qttranslations-opensource-src (5.15.3.1-1+dde) unstable; urgency=medium

  * HTML should not be translated.

 -- Lu YaNing <luyaning@uniontech.com>  Thu, 05 May 2022 16:42:04 +0800

qttranslations-opensource-src (5.15.3-1+dde) unstable; urgency=medium

  * New upstream release.
  * Add Tibetan Uyghur translations.

 -- Lu YaNing <luyaning@uniontech.com>  Wed, 06 Apr 2022 11:19:21 +0800

qttranslations-opensource-src (5.15.1.4-1+dde) unstable; urgency=medium

  * Add HK translations:
  -- fix-update-close-Tab-translations.patch

 -- Zhang Hao <zhanghao@uniontech.com>  Tue, Jan 4 13:23:07 2022 +0800
