=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               qt5-qmake (>= 5.15.3+dfsg~),
-               qttools5-dev-tools (>= 5.15.3~)
-Standards-Version: 4.6.0
+               qt5-qmake (>= 5.15.6+dfsg~),
+               qttools5-dev-tools (>= 5.15.6~)
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qttranslations.git
