=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               qt5-qmake (>= 5.15.8+dfsg~),
-               qttools5-dev-tools (>= 5.15.8~)
+               qt5-qmake (>= 5.15.10+dfsg~),
+               qttools5-dev-tools (>= 5.15.10~)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://qt-project.org/
