=== debian/control ===
--- 
+++ 
@@ -5,14 +5,12 @@
 Uploaders: Dmitry Shachnev <mitya57@debian.org>,
            Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
-           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Felix Geyer <fgeyer@debian.org>,
-           Timo Jyrinki <timo@debian.org>,
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               qt5-qmake (>= 5.15.10+dfsg~),
-               qttools5-dev-tools (>= 5.15.10~)
+               qt5-qmake (>= 5.15.13+dfsg~),
+               qttools5-dev-tools (>= 5.15.13~)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://qt-project.org/
