=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               qt5-qmake (>= 5.15.13+dfsg~),
-               qttools5-dev-tools (>= 5.15.13~)
-Standards-Version: 4.6.2
+               qt5-qmake (>= 5.15.15+dfsg~),
+               qttools5-dev-tools (>= 5.15.15~)
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qttranslations.git
