=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,3 @@
 
 override_dh_auto_configure:
 	qmake
-override_dh_dwz:
