=== debian/control ===
Source: qttranslations-opensource-src
Section: localization
Priority: optional
Uploaders: Dmitry Shachnev <mitya57@debian.org>,
           Sune Vuorela <debian@pusling.com>,
           Pino Toscano <pino@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Felix Geyer <fgeyer@debian.org>,
           Timo Jyrinki <timo@debian.org>,
           Simon Quigley <tsimonq2@debian.org>,
           Patrick Franz <deltaone@debian.org>
Build-Depends: debhelper-compat (= 13),
               qt5-qmake (>= 5.15.5+dfsg~),
               qttools5-dev-tools (>= 5.15.5~)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: http://qt-project.org/
Vcs-Git: https://invent.kde.org/neon/qt/qttranslations.git
Vcs-Browser: https://invent.kde.org/neon/qt/qttranslations
Maintainer: Neon CI <neon@kde.org>

Package: qttranslations5-l10n
Depends: ${misc:Depends}
Architecture: all
Description: translations for Qt 5
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides translation files for Qt itself and some base apps,
 such as Qt Linguist, Qt Assistant and Qt Designer.
