## qttranslations-opensource-src 5.15.17+p24.04+vunstable+git20250828.1528

=== debian/changelog ===
qttranslations-opensource-src (5.15.17+p24.04+vunstable+git20250828.1528-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 15:28:33 +0000

qttranslations-opensource-src (5.15.13-2) UNRELEASED; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove Timo and myself from Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 17 Mar 2024 21:01:12 -0300
